h1,h2,h3 {
	font-family: Arial;
}

h1 {
	color: #993366;
	text-decoration: none;
	font-weight: bold;
	font-size: 13pt;
}

h2 {
	color: #993366;
	text-decoration: none;
	font-weight: bold;
	font-size: 12pt;
}

h3 {
	color: black;
	text-decoration: none;
	font-weight: bold;
	font-size: 11pt;
}

a,p,p1,table,li,form {
	font-family: Arial;
	font-size: 10pt;
}

p1 {
	color: black;
	text-decoration: none;
	font-weight: bold;
	text-align: justify;
}

p {
	color: black;
	text-decoration: none;
	font-weight: normal;
	text-align: justify;
}

ul {
	list-style-type: circle;
	margin-left: -23px;
}

table {
	width: 100%;
}

td {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-left: 0px;
	text-align: justify;
	vertical-align: top;
}

td_li {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 10px;
	text-align: justify;
	vertical-align: top;
}

input {
	border-width: 1px;
	border-color: black;
	outline-color: transparent;
}

:link {
	color: #993366;
}

:visited {
	color: #8f8f8f;
}

:hover {
	
}

.strong {
	font-weight: bold;
}

.em {
	font-weight: bold;
}